﻿@model Jumbula.Core.Model.Catalog.CatalogInvitationMessageViewModel

<span>
    @Model.ProgramName
</span>
<br />

<span>
    @Model.Grades
</span>
<br />

<span>
    @Model.WeekDays
</span>
<br />

@if (!string.IsNullOrEmpty(Model.Times))
{
<span>
    @Model.Times
</span>
<br />
}

<span>
    @Model.ProviderClubName
</span>
<br />

<span>
    @Model.ProviderSeasonTitle
</span>
<br />

<span>
    @Model.ClubName
</span>
<br />

<span>
    @Model.SeasonTitle
</span>
<br />

<span>
    @Model.SpecialRequests
</span>
